<div class="all-products__list products" id="all-products__slider">
  {% for product in allProducts[lang] %}
    <div class="products__item item-card">
      <div class="item-card__image-wrapper">
        <img src="{{ product.images[0] }}" alt="Kompressor image" class="item-card__image">
      </div>
      <h3 class="item-card__name">{{ product.name }}</h3>
      <ul class="item-card__params-list params-list params-list--marker-black">
        {% for param in product.pros %}
          <li class="params-list__item">{{ param }}</li>
        {% endfor %}
      </ul>
      <button class="item-card__button button" aria-label="card">
        <img class="button__image" src="/assets/img/amazon_logo.svg" alt="Amazon">
        <span class="button__text">{{ 'button.watch' | i18n }}</span>
      </button>
    </div>
  {% endfor %}
</div>
<div class="all-products__nav-wrap nav-wrap">
  <button class="nav-wrap__left-slide left-slide" id="all-products-slide-prev" aria-label="prev-slide">
    <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
      <circle cx="32" cy="32" r="31.5" stroke="#E2E2E2"/>
      <path d="M23.9828 30.9393C23.397 31.5251 23.397 32.4749 23.9828 33.0607L33.5287 42.6066C34.1145 43.1924 35.0643 43.1924 35.65 42.6066C36.2358 42.0208 36.2358 41.0711 35.65 40.4853L27.1648 32L35.65 23.5147C36.2358 22.9289 36.2358 21.9792 35.65 21.3934C35.0643 20.8076 34.1145 20.8076 33.5287 21.3934L23.9828 30.9393ZM27.826 30.5L25.0434 30.5L25.0434 33.5L27.826 33.5L27.826 30.5Z"
            fill="#1E1E1E"/>
    </svg>
  </button>
  <span class="nav-wrap__item-number item-number" id="all-products-pagination"></span>
  <button class="nav-wrap__right-slide right-slide" id="all-products-slide-next" aria-label="next-slide">
    <svg width="64" height="64" viewBox="0 0 64 64" fill="none" xmlns="http://www.w3.org/2000/svg">
      <circle cx="32" cy="32" r="31.5" transform="rotate(-180 32 32)" stroke="#E2E2E2"/>
      <path d="M40.0171 33.0607C40.6029 32.4749 40.6029 31.5251 40.0171 30.9393L30.4712 21.3934C29.8854 20.8076 28.9356 20.8076 28.3498 21.3934C27.764 21.9792 27.764 22.9289 28.3498 23.5147L36.8351 32L28.3498 40.4853C27.764 41.0711 27.764 42.0208 28.3498 42.6066C28.9356 43.1924 29.8854 43.1924 30.4712 42.6066L40.0171 33.0607ZM36.1738 33.5L38.9564 33.5L38.9564 30.5L36.1738 30.5L36.1738 33.5Z"
            fill="#1E1E1E"/>
    </svg>
  </button>
</div>
